@charset "UTF-8";
/*	com-color
サイト内で主に使用する色の変数
------------------------------------ */
/*	使用フォント一覧
------------------------------------ */
/* Hina Mincho */
/* Noto Sans Japanese */
/* Zen Old Mincho */
/*	transition,hover
ホバー時のtransition秒数を統一、ホバーアクション
------------------------------------ */
/*	media-screen
画面サイズごとのcss設定に使用
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	layout
その他パーツ
------------------------------------ */
/*	font-size
スマホ時にフォントサイズを自動で変更
※13px以下は文字が読めないためPC/SP同じサイズ
------------------------------------ */
/* =========================================

    main layout  all
    PC時のみ反映させるcss

========================================= */
/*	cmn parts
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	pc inner
------------------------------------ */
/* =========================================
    top  PC
    top-about
========================================= */
#top-about .inner {
  padding: 100px 0 80px;
}

/* =========================================
    top  PC
    top-award
========================================= */
#top-award .inner {
  padding: 0 0 25px;
}

/* =========================================
    top  PC
    top-business
========================================= */
#top-business .inner {
  padding: 75px 0 63px;
}

/* =========================================
    top  PC
    top-trivia
========================================= */
#top-trivia .inner {
  padding: 65px 0 150px;
}

/* =========================================
    top  PC
    top-case
========================================= */
#top-case .inner {
  padding: 70px 0 80px;
}

/* =========================================
    top  PC
    top-company
========================================= */
#top-company .inner {
  padding: 100px 0;
}

/* =========================================
    top  PC
    footer
========================================= */
#footer .inner {
  padding-top: 100px;
  padding-bottom: 100px;
}

/* =========================================
    sub  PC
    sub-about
========================================= */
#sub-about .inner {
  padding: 100px 0;
}

#sub-forte .inner {
  padding: 80px 0 100px;
}

#sub-question .inner {
  padding: 80px 0 0;
}

/* =========================================
    sub  PC
    sub-business
========================================= */
#sub-entrust .inner {
  padding: 100px 0;
}

#sub-business .inner {
  padding: 80px 0 100px;
}

#sub-area .inner {
  padding: 80px 0 100px;
}

#sub-flow .inner {
  padding: 80px 0 100px;
}

/* =========================================
    sub  PC
    sub-case
========================================= */
#sub-case .inner {
  padding-top: 80px;
}

#sub-case-detail .inner {
  padding-top: 80px;
}

/* =========================================
    sub  PC
    sub-company
========================================= */
#sub-greeting .inner {
  padding: 80px 0 95px;
}

#sub-history .inner {
  padding: 80px 0 100px;
}

#sub-company .inner {
  padding: 80px 0 60px;
}